:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.ALines
call %ADB% install _Compiled_android\ALines.apk
call %ADB shell am start -n com.al4.ALines/com.al4.ALines.MainActivity
pause
goto start
